/* CSS Document */
body {
    background:#1D3029;
    font-family:verdana, arial, sans-serif;
    margin:20px 0;
    padding:0;
}

div#javascriptbanner {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 25px;
    font-size: 12px;
    height: 14px;
    border: #999 1px solid;
    width: 100%;
    background: #d7d6cb url(/images/button_warning.gif) 4px 4px no-repeat;
}

.warning {
    background: #ff9933;
    border: 1px solid #ff6600;
    padding: 3px;
}

.bodypopup {
    margin:10px;
    background-color:#FFFFFF;
}

td.printmebody {
    font-size:12px;
    padding:8px;
    color:#000000;
    background-color:#FFFFFF;
}

.main_table {
    width:773px;
}

.header {
    background:#FFFFFF url(/images/header_bg.jpg) top left no-repeat;
    vertical-align:bottom;
    padding-left:15px;
    padding-top:11px;
}

.nav {
    background:#4F5B6D url(/images/nav_bg.gif) top left repeat;
    white-space:nowrap;
}

.nav_sep {
    padding:0 2px;
}

.nav td {
    white-space:nowrap;
}

.nav_button {
    color:#e7e7e7;
    font-size:11px;
    text-align:center;
    font-weight:bold;
}

.nav_button a:link,.nav_button a:visited {
    display:block;
    padding:8px 4px 8px;
    color:#e7e7e7;
    text-decoration:none;
    border:none;
}

.nav_button a:hover {
    display:block;
    padding:8px 4px;
    color:#3D4550;
    text-decoration:underline;
    background:url(/images/button_over.gif) top left repeat;
}

.logo_mid {
    padding-left:39px;
}

.logo_btm {
    vertical-align:top;
    padding-left:61px;
}

.globals_bar {
    background:#d7d6cb url(/images/globals_barbg.gif) top left repeat-x;
}

.globals {
    color:#414141;
    font-size:11px;
    text-align:right;
    padding-bottom:1px;
}

.globals td {
    color:#414141;
    font-size:11px;
    padding:3px;
}

.globals a:link,.globals a:visited {
    color:#414141;
    text-decoration:none;
}

.globals a:hover {
    color:#414141;
    text-decoration:underline;
}

.col_left {
    background:#d7d6cb url(/images/col_leftbg.gif) top left repeat-y;
    border-right:solid 1px #797870;
    vertical-align:top;
}

.searchbox {
    background:#5b7866 url(/images/back_search.gif) top right repeat-y;
    padding:3px 4px;
    font-size:11px;
    color:#FFFFFF;
    border-bottom:solid 3px #1d3029;
}

.tab_title {
    background:#4d5869 url(/images/tab_titlebg.gif) top left repeat-x;
    padding:3px 4px;
    font-size:11px;
    color:#FFFFFF;
    font-weight:bold;
}

.sub_cat_title {
    background:url(/images/tab_titlebg.gif) top left repeat-x;
    padding:3px 4px;
    font-size:11px;
    color:#FFFFFF;
    font-weight:bold;
}

a.sub_cat_title:link,a.sub_cat_title:visited {
    font-size:11px;
    color:#FFFFFF;
    font-weight:bold;
}

a.sub_cat_title:hover,a.sub_cat_title:active {
    font-size:11px;
    color:#FFFFFF;
    font-weight:bold;
}

.home_featuresbox {
/*    padding:6px 0 6px 3px;*/
    padding: 6px 5px 6px 0;
    vertical-align:top;
}

.home_featurestable {
    background-image: url(/images/burnt_page_2.jpg);
    height: 442px;
    width: 295px;
}

.home_features {
/*    background:#e8e2d2 url(/images/home_parchmentbg.gif) top right repeat-y;*/
    font-size:11px;
    padding:0 8px 0 10px;
}

.home_features_pics {
    padding:5px 8px;
    text-align:center;
}

.home_features_cats td {
    padding:2px 0;
    font-size:11px;
}

.home_features a:link,.home_features a:visited {
    color:#3D0006;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}

.home_features a:hover {
    color:#3D0006;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}

.home_btm {
    font-size:11px;
    padding:5px;
    border-width:1px 1px 0 0;
    border-color:#d7d6cb;
    border-style:solid;
    vertical-align:top;
}

.home_btm_button {
    border-width:0 1px 0 0;
    border-color:#d7d6cb;
    border-style:solid;
}

.home_pic {
    vertical-align:top;
/*    padding:6px 3px 6px 6px;*/
    padding: 6px 5px 6px 5px;
}

.home_pictop {
    background-color:#e8e2d2;
    text-align:right;
}

a:link,a:visited {
    color:#404C5F;
    text-decoration:none;
}

a:hover {
    color:#404C5F;
    text-decoration:underline;
}

.side_title td {
    padding:0 0 0 6px;
    font-size:16px;
    color:#2C5C9C;
}

.side_nav {
    padding:0 0 0 8px;
    font-size:11px;
    color:#3e3e3e;
    font-weight:bold;
}

.side_nav_contact {
    padding:5px 8px;
    font-size:11px;
    color:#3e3e3e;
}

.side_nav .titlebar {
    border:1px solid #08122B;
    padding:3px;
    font-size:14px;
    color:#333333;
    font-weight:bold;
}

.side_nav .links {
    padding:0;
    font-size:11px;
    vertical-align:top;
}

.side_nav dt {
    font-size:11px;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-weight:bold;
}

.side_nav a:link,.side_nav a:visited {
    color:#3e3e3e;
    text-decoration:none;
}

.side_nav a:hover {
    color:#3e3e3e;
    text-decoration:underline;
}

.primary:link,.primary:visited {
    display:block;
    font-weight:bold;
    padding:3px 2px 3px 14px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.primary:hover {
    display:block;
    font-weight:bold;
    padding:3px 2px 3px 14px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.primarycurrent:link,.primarycurrent:visited {
    display:block;
    font-weight:bold;
    padding:3px 2px 3px 14px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.primarycurrent:hover {
    display:block;
    font-weight:bold;
    padding:3px 2px 3px 14px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.secondary:link,.secondary:visited {
    display:block;
    padding:3px 2px 3px 20px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
    margin:0;
}

.secondary:hover {
    display:block;
    padding:3px 2px 3px 20px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
    margin:0;
}

.secondarycurrent:link,.secondarycurrent:visited {
    display:block;
    padding:3px 2px 3px 20px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.secondarycurrent:hover {
    display:block;
    padding:3px 2px 3px 20px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.tertiary:link,.tertiary:visited {
    display:block;
    padding:3px 2px 3px 40px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.tertiary:hover {
    display:block;
    padding:3px 2px 3px 40px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.tertiarycurrent:link,.tertiarycurrent:visited {
    display:block;
    padding:3px 2px 3px 40px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.tertiarycurrent:hover {
    display:block;
    padding:3px 2px 3px 40px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.quaternary:link,.quaternary:visited {
    display:block;
    padding:3px 2px 3px 60px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.quaternary:hover {
    display:block;
    padding:3px 2px 3px 60px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.quaternarycurrent:link,.quaternarycurrent:visited {
    display:block;
    padding:3px 2px 3px 60px;
    text-decoration:none;
    color:#3e3e3e;
    background:url(/images/sidenav_bg.gif) top left no-repeat;
    font-size:11px;
}

.quaternarycurrent:hover {
    display:block;
    padding:3px 2px 3px 60px;
    text-decoration:none;
    color:#3e3e3e;
    background-color:#497CBF;
    font-size:11px;
}

.searchbar {
    border-right:1px solid #08122B;
    border-bottom:1px solid #08122B;
    border-left:1px solid #08122B;
}

.searchbar td {
    padding:3px 3px 3px 12px;
    background-color:#729DD8;
    font-size:12px;
    color:#FFFFFF;
    font-weight:bold;
}

.sidebar {
    padding:8px 8px 0 0;
    font-size:12px;
    color:#333333;
    vertical-align:top;
}

.maincopy_home {
    padding:8px 0 8px 8px;
    font-size:12px;
    color:#333333;
    vertical-align:top;
    background-color:#FFFFFF;
}

.maincopy {
    padding:12px;
    font-size:12px;
    color:#333333;
    vertical-align:top;
    background-color:#FFFFFF;
}

.maincopy h2 {
    margin:0;
    font-size:14px;
    font-weight:700;
}

#news_list {
    margin-top:7px;
    width:100%;
    font-size:12px;
}

#news_list td {
    padding:0 4px 10px;
    vertical-align:top;
}

.links_list {
    width:100%;
    font-size:12px;
}

.links_list td {
    width:50%;
    padding:4px;
    vertical-align:top;
}

.photo_list {
    margin-top:7px;
    width:100%;
    font-size:12px;
}

.photo_list td {
    width:50%;
    padding:4px 7px 10px;
    text-align:center;
    vertical-align:top;
}

.maincopy .headline {
    font-size:16px;
    font-weight:700;
    color:#2F3E3A;
}

.maincopy_formbelow {
    padding:0 0 6px;
    font-size:12px;
    color:#333333;
    vertical-align:top;
    background-color:#FFFFFF;
}

.maincopy_formbelow .headline {
    font-size:16px;
    font-weight:700;
    color:#2F3E3A;
}

.category_img {
    float:right;
    margin:0 0 0 10px;
}

.inset_picture {
    margin:0 0 10px 10px;
}

.inset_picture .picture {
    text-align:center;
    padding-bottom:4px;
}

.inset_picture .caption {
    padding:4px 8px 0;
    font-size:11px;
    color:#333333;
}

.alert {
    color:#990000;
}

.basic_alert {
    padding:5px 10px;
    background:#990000;
    color:#fff;
}

.account_nav {
    padding:2px;
    font-size:12px;
    font-weight:bold;
    color:#333333;
    text-align:center;
    white-space:nowrap;
}

.list_action_icon {
    padding:0;
    font-size:12px;
    color:#333333;
}

.list_action_text {
    padding:2px;
    font-size:12px;
    color:#333333;
    white-space:nowrap;
}

.nestcopy {
    padding:2px;
    font-size:11px;
    color:#333333;
}

.nestcopy_right {
    padding:2px;
    font-size:11px;
    color:#333333;
    text-align:right;
}

.nestcopy_nowrap {
    padding:2px;
    font-size:11px;
    color:#333333;
    white-space:nowrap;
}

.nestcopy_nowrap_right {
    padding:2px;
    font-size:12px;
    color:#333333;
    text-align:right;
    white-space:nowrap;
}

.lister {
    font-size:11px;
    color:#333333;
    margin:6px 0;
}

.lister .left {
    text-align:left;
    padding:2px 0;
}

.lister .right {
    text-align:right;
    padding:2px 0;
}

.lister a.selected:link,.lister a.selected:visited {
    color:#003F2D;
    text-decoration:none;
    font-weight:bold;
}

.lister a.selected:hover {
    color:#003F2D;
    text-decoration:underline;
    font-weight:bold;
}

.product_feature_table {
    border:1px solid #CCCCCC;
}

.product_subcat {
    border:1px solid #CCCCCC;
}

.product_detail_left {
    font-size:12px;
    color:#333333;
    vertical-align:top;
    text-align:center;
    padding:2px 10px 4px 2px;
}

.product_detail_right {
    font-size:12px;
    color:#333333;
    vertical-align:top;
    padding:2px 2px 0 10px;
}

.product_detail_pict {
    font-size:11px;
    color:#333333;
    vertical-align:top;
    text-align:center;
    padding:0 0 10px;
}

.product_pict_alt td {
    font-size:10px;
    color:#333333;
    vertical-align:bottom;
    text-align:center;
    padding:0 2px 10px;
}

.product_cat_list {
    color:#333333;
    vertical-align:top;
    font-size:12px;
    font-weight:bold;
    padding:6px;
}

.product_list {
    color:#333333;
    vertical-align:bottom;
    text-align:center;
    font-size:12px;
    padding:6px;
}

.product_recommend {
    vertical-align:top;
    text-align:center;
    padding:10px 0 5px;
    font-size:12px;
    font-weight:bold;
    color:#333333;
    border:1px solid #CCCCCC;
}

.product_recommend_left {
    font-size:11px;
    color:#333333;
    vertical-align:bottom;
    text-align:center;
    padding:4px 4px 0 0;
}

.product_recommend_right {
    font-size:11px;
    color:#333333;
    vertical-align:bottom;
    text-align:center;
    padding:4px 0 0 4px;
}

.cartimage {
    padding:2px;
    font-size:11px;
    color:#333333;
    text-align:center;
}

.cartfunctions {
    padding:2px;
    font-size:11px;
    color:#333333;
}

.cartfunctions2 {
    padding:2px;
    font-size:11px;
    color:#333333;
}

.carthead {
    padding:2px;
    color:#333333;
    font-size:12px;
    font-weight:bold;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#666666;
}

.carthead_right {
    padding:2px;
    color:#333333;
    font-size:12px;
    font-weight:bold;
    border-bottom:1px solid #666666;
    text-align:right;
    white-space:nowrap;
}

.cartinfo {
    padding:2px;
    color:#333333;
    font-size:12px;
    vertical-align:top;
}

.cartinfo_right {
    padding:2px;
    color:#333333;
    font-size:12px;
    vertical-align:top;
    text-align:right;
}

.carttotal {
    padding:2px;
    color:#333333;
    font-size:12px;
    vertical-align:top;
    text-align:right;
    width:70px;
}

.carttotal_bold {
    padding:2px;
    color:#333333;
    font-size:12px;
    vertical-align:top;
    text-align:right;
    font-weight:bold;
    width:70px;
}

.cartbold {
    padding:2px;
    color:#333333;
    font-size:12px;
    font-weight:bold;
}

.cartbold_right {
    padding:2px;
    color:#333333;
    font-size:12px;
    font-weight:bold;
    text-align:right;
    white-space:nowrap;
}

.ordersummary {
    padding:2px;
    color:#333333;
    font-size:12px;
    vertical-align:top;
}

.checkout_table {
    margin-top:10px;
}

.cc_container {
    border:1px solid #666666;
}

.cc_container .cell {
    vertical-align:top;
    padding:4px;
}

.cc_form {
    font-size:11px;
    color:#333333;
}

.cc_fields {
    vertical-align:top;
    font-weight:bold;
    padding:3px;
}

.cc_values {
    vertical-align:top;
    padding:3px;
}

.cc_checkbox {
    vertical-align:top;
    padding:0;
}

.cc_notice {
    vertical-align:top;
    padding-left:3px;
    font-size:10px;
}

body.ccv {
    margin:10px;
    padding:0;
    background-color:#FFFFFF;
    font-family:arial, sans-serif;
    font-size:12px;
    color:#333333;
}

.ccv_picts td {
    text-align:center;
    padding:4px;
}

.form_left {
    padding:8px 3px 3px 3px;
    color:#333333;
    font-weight:bold;
    text-align:right;
    vertical-align:top;
    font-size:11px;
    width:140px;
    white-space:nowrap;
}
.form_right {
    padding:3px;
    color:#333333;
    text-align:left;
    vertical-align:top;
    font-size:11px;
}
.form_label {
    padding:20px 3px 3px 3px;
    color:#333333;
    font-weight: bold;
    text-align: right;
    white-space: nowrap;
}
.login_left {
    padding:8px 10px 3px 0;
    color:#333333;
    text-align:right;
    vertical-align:top;
    font-size:12px;
    width:110px;
    white-space:nowrap
}

.login_right {
    padding:3px;
    color:#333333;
    text-align:left;
    vertical-align:top;
    font-size:11px;
}

.button {
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    padding:1px;
    cursor:pointer;
    color:#333333;
    background-color:#F2F2F2;
}

.button_lite {
    font-family:arial;
    font-size:11px;
    padding:1px;
    cursor:pointer;
    color:#333333;
    background-color:#F2F2F2;
}

.button_gr {
    padding: 5px 8px;
    font-family: Verdana;
    font-size: 11px;
    cursor: pointer;
    color: white;
    background-color: #10452f;
}

.button_green {
    padding: 5px 10px;
    margin: 30px;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    color: white;
    background-color: #10452f;
}

.form {
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form30 {
    width:30px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form35 {
    width:35px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form50 {
    width:50px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form75 {
    width:75px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form85 {
    width:85px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form100 {
    width:100px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form125 {
    width:125px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form145 {
    width:145px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form155 {
    width:155px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form165 {
    width:165px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form175 {
    width:175px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form190 {
    width:190px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form200 {
    width:200px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form210 {
    width:210px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form225 {
    width:225px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form250 {
    width:250px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form275 {
    width:275px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form325 {
    width:325px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form350 {
    width:350px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

.form400 {
    width:400px;
    font-family:verdana;
    font-size:11px;
    font-weight:normal;
    color:#333333;
}

/* END Site Reign Merchant Required Styles */

.callout {
    font-size:12px;
    color:#333333;
}

.callout .head {
    background-color:#497CBF;
    border-top:1px solid #729dd8;
    border-right:1px solid #08122B;
    border-bottom:1px solid #08122B;
    border-left:1px solid #729dd8;
    padding:3px;
    font-size:12px;
    color:#FFFFFF;
    font-weight:bold;
}

.callout .body {
    padding:3px 3px 3px 6px;
    vertical-align:top;
}

td.fiftycenter {
    width: 50%;
    text-align: center;
}

.searchbg {
    padding:3px;
    background-color:#692731;
    font-size:12px;
    color:#FFFFFF;
    font-weight:bold;
}

.searchform {
    padding:3px;
    font-size:12px;
    color:#3F4567;
    font-weight:bold;
    background-color:#f4f4f4;
}

.footer_links {
    background:#6B8A7A url(/images/footer_bg.gif) top left repeat-x;
    vertical-align:bottom;
    padding:13px 5px 5px;
    _padding:13px 0 5px 0;
    color:#FFFFFF;
    font-size:11px;
    text-align:center;
}

.footer_links a:link,.footer_links a:visited {
    text-decoration:none;
    color:#FFFFFF;
}

.footer_links a:hover {
    text-decoration:underline;
    color:#FFFFFF;
}

.footer .left {
    padding:8px;
    color:#6b8a7a;
    text-align:left;
    font-size:10px;
}

.footer .right {
    padding:8px;
    color:#6b8a7a;
    text-align:right;
    font-size:10px;
}

.footer a:link,.footer a:visited {
    text-decoration:none;
    color:#6b8a7a;
}

.footer a:hover {
    text-decoration:underline;
    color:#6b8a7a;
}

.headline {
    font-family:arial;
    font-size:16px;
    font-weight:bold;
    font-style:normal;
    color:#ED1E2F;
}

.homeheadbox {
    border:1px solid #CCCCCC;
}

.homehead {
    padding:10px 2px 10px 30px;
    font-size:18px;
    color:#5e5e5e;
}

.homehead span {
    font-size:24px;
    color:#2C5C9C;
}

.product_group {
    font-size:12px;
    color:#333333;
}

.product_group td {
    padding:3px 8px;
    vertical-align:top;
}

.product_group span {
    font-size:16px;
}

.product_group a:link,.product_group a:visited {
    text-decoration:none;
    color:#2C5C9C;
}

.product_group a:hover {
    text-decoration:underline;
    color:#2C5C9C;
}

a.news_headline:link,a.news_headline:visited {
    text-decoration:none;
    color:#2C5C9C;
    font-weight:bold;
}

a.news_headline:hover {
    text-decoration:underline;
    color:#2C5C9C;
    font-weight:bold;
}

td.copynest_left {
    font-size:12px;
    font-weight:bold;
    color:#333333;
    padding:2px;
    vertical-align:top;
    text-align:right;
    width:75px;
}

td.copynest_right {
    font-size:12px;
    color:#333333;
    padding:2px;
    vertical-align:top;
}

a.current:link {
    text-decoration:none;
    color:#990000;
}

a.current:hover {
    text-decoration:underline;
    color:#990000;
}

a.current:visited {
    text-decoration:none;
    color:#990000;
}

a.current:hover {
    text-decoration:underline;
    color:#990000;
}

em.italicbold {
    font-weight:bold;
    font-style:italic;
}

em.nobold {
    font-weight:normal;
    font-style:normal;
}

a.white:link {
    text-decoration:none;
    color:#FFFFFF;
}

a.white:hover {
    text-decoration:underline;
    color:#FFFFFF;
}

a.white:visited {
    text-decoration:none;
    color:#FFFFFF;
}

a.white:hover {
    text-decoration:underline;
    color:#FFFFFF;
}

a.black:link {
    text-decoration:none;
    color:#666666;
}

a.black:hover {
    text-decoration:underline;
    color:#666666;
}

a.black:visited {
    text-decoration:none;
    color:#666666;
}

a.black:hover {
    text-decoration:underline;
    color:#666666;
}

.headline_cat {
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
    padding-bottom:8px;
}

.notice {
    width: 80%;
    margin: 50px auto;
}
.category {
    background:#4d5869 url(/images/tab_titlebg.gif) top left repeat-x;
    padding:3px;
    font-size:12px;
    font-weight:700;
    color:#FFFFFF;
}

.categorylist {
    font-size:12px;
}

.categorylist dt {
    padding:2px 2px 2px 10px;
    background:url(/images/subcat_arrow.gif) 0 3px no-repeat;
}

.subcategorylist {
    font-size:12px;
    padding-left:15px;
}

.subcategorylist dt {
    padding:2px 2px 2px 10px;
    background:url(/images/subcat_arrow.gif) 0 3px no-repeat;
}

.productlist_pic {
    text-align:center;
}

.tab_title {
    background:#4d5869 url(/images/tab_titlebg.gif) top left repeat-x;
    padding:3px 4px;
    font-size:11px;
    color:#FFFFFF;
    font-weight:bold;
}

#soundlist {
    width:100%;
    font-size:11px;
}

#soundlist td {
    width:50%;
    vertical-align:top;
    padding:7px 12px;
}

#soundlist dt {
    margin:3px 0;
    border-bottom:1px solid #cccccc;
}
/* Order Summary CSS */
p.bold {
    font-weight: 800;
}
p.center {
    text-align: center;
}
img {
    border: 0;
}
table.os_outer {
    border: 0;
    border-collapse: collapse;
    font-family: monospace;
    margin: auto;
    width: 750px;
}
table.os_outer td {
    padding: 5px;
    vertical-align: top;
    /* width: 365px; */
}
table.os_inner {
    border: 1px black solid;
    border-collapse: collapse;
    width: 363px;
}
table.os_inner th {
    background: #ccc;
    color: #333;
    font-weight: bold;
    padding: 2px 5px;
    text-align: left;
}
table.os_inner th.os_right {
    text-align: right;
}
table.os_inner_double {
    border: 1px black solid;
    border-collapse: collapse;
    width: 738px;
}
table.os_inner_double th {
    background: #ccc;
    color: #333;
    font-weight: bold;
    padding: 2px 5px;
    text-align: left;
}
table.os_inner_double th.os_right {
    text-align: right;
}
td.os_right {
    text-align: right;
}
tr.os_odd {
    background: #fff;
}
tr.os_even {
    background: #eee;
}
tr.os_odd_noprintborder {
    background: #fff;
}
tr.os_even_noprintborder {
    background: #eee;
}

/* wysihtml5 */
.wysiwyg-font-size-smaller {
  font-size: smaller;
}

.wysiwyg-font-size-larger {
  font-size: larger;
}

.wysiwyg-font-size-xx-large {
  font-size: xx-large;
}

.wysiwyg-font-size-x-large {
  font-size: x-large;
}

.wysiwyg-font-size-large {
  font-size: large;
}

.wysiwyg-font-size-medium {
  font-size: medium;
}

.wysiwyg-font-size-small {
  font-size: small;
}

.wysiwyg-font-size-x-small {
  font-size: x-small;
}

.wysiwyg-font-size-xx-small {
  font-size: xx-small;
}

.wysiwyg-color-black {
  color: black;
}

.wysiwyg-color-silver {
  color: silver;
}

.wysiwyg-color-gray {
  color: gray;
}

.wysiwyg-color-white {
  color: white;
}

.wysiwyg-color-maroon {
  color: maroon;
}

a.primary.red {
    /* when activated, this will change the Shipping menu to red */
    /*color: red; */
}

.wysiwyg-color-red {
  color: red;
}

.wysiwyg-color-error {
  color: red;
  font-weight: bold;
}

.wysiwyg-color-purple {
  color: purple;
}

.wysiwyg-color-fuchsia {
  color: fuchsia;
}

.wysiwyg-color-green {
  color: green;
}

.wysiwyg-color-lime {
  color: lime;
}

.wysiwyg-color-olive {
  color: olive;
}

.wysiwyg-color-yellow {
  color: yellow;
}

.wysiwyg-color-navy {
  color: navy;
}

.wysiwyg-color-blue {
  color: blue;
}

.wysiwyg-color-teal {
  color: teal;
}

.wysiwyg-color-aqua {
  color: aqua;
}

.wysiwyg-color-bluegrey {
  color: #404c5f;
}

.wysiwyg-color-darkgreen {
  color: #2f3e3a;
}

.wysiwyg-color-charcoal {
    color: #333333;
}

.wysiwyg-text-align-right {
  text-align: right;
}

.wysiwyg-text-align-center {
  text-align: center;
}

.wysiwyg-text-align-left {
  text-align: left;
}

.wysiwyg-text-align-justify {
  text-align: justify;
}

.wysiwyg-float-left {
  float: left;
  margin: 0 8px 8px 0;
}

.wysiwyg-float-right {
  float: right;
  margin: 0 0 8px 8px;
}

.wysiwyg-clear-right {
  clear: right;
}

.wysiwyg-clear-left {
  clear: left;
}
